
body {
  background:#FFFFFF; 
  font:normal 10pt tahoma, arial, verdana;
  color:#0059B3;
}
#bl-top-pod {
  clear:both;
  background:#FFFFFF;
  padding:0px 0px 15px 0px;
}
#bl-top {
  background: url(backlogo.gif) #FFFFFF;
  padding:0px 0px 0px 0px;
  color:#4271B5;
  font:normal 20pt Arial, arial, verdana;
}
#bl-top table{
  color:#4271B5;
  font:normal 20pt Arial, arial, verdana;
  border:0px; 
}
#bl-left-pod {
  background:#FFFFFF; 
  margin:0px 0px 0px 0px;
}
#bl-left {
  background:#FFFFFF;
  padding:15px;
  color:##0080c0;
  font:normal 10pt Tahoma, arial, verdana;
}
#bl-left p {
  margin:6px 0px;
}
#bl-left a {
   color:#;
}
#bl-left table{
  color:#464646;
  font:normal 10pt Tahoma, arial, verdana;
  border:0px; 
}
#bl-left ul{
  margin: 2px 0px 0px 22px; 
  list-style:none;
}
#bl-right-pod {
  clear: both;
  border:0px; 
  background:#FFFFFF;
  margin:0px 0px 0px 15px;
}
#bl-right {
  background:#FFFFFF;
  padding:10px;
  color:#464646;
  font:normal 10pt Tahoma, arial, verdana;
}
#bl-right table{
  color:#464646;
  font:normal 10pt Tahoma, arial, verdana;
  border:0px; 
}
#bl-right a {
color:#464646;
}
.op-right {
  color:#737373;
  font:normal 9pt Tahoma, arial, verdana;
}
#bl-news-pod {
  border:1px; 
  background:#FFFFFF;
  margin:0px 0px 0px 15px;
}
#bl-news {
  background:#FFFFFF;
  padding:10px;
  color:#464646;
  font:normal 10pt Tahoma                        , arial, verdana;
}
#bl-news p {
  margin:6px 0px;
}
#bl-podval {
  padding:0px;
  clear: both;
  background:#FFFFFF;
}
#bl-podval-text {
  color:#0059B3;
  font:normal 10pt Tahoma, arial, verdana;
}
#bl-podval-text a {
  text-decoration: none;
  color:#0059B3;
}
#nav {
width:100%;
height: 20px;
border:1px solid #ccc; 
border-top-width:0px;
border-bottom-width:0px;
background: #4271B5;
font:normal 10pt Tahoma, arial, verdana;
clear:both;
}
#nav ul {
margin:0 0 0 30px;
list-style:none;
}
#nav li {
display:inline;
}
#nav a {
float:left;
display:block;
height: 20px;
background: #4271B5;
text-align: center; 
text-decoration: none;
padding:1px 15px 0px 15px;
color:#FFFFFF;
}
#nav a:hover {
background: #A0B8DA;
background-position:0% -60px;
color:#FFFFFF;
}